@charset "utf-8";
/* CSS Document */
body { margin:0px; padding:0px; background:#FFF url(../images/body_bg.jpg) repeat-x 0 0; }
.title { font:normal 17px Arial, Helvetica, sans-serif; color:#C30 }
img { border:none; }
input.btn { border:none; margin:0px; padding:0px; background:#036 url(../images/search_btn.gif) no-repeat center; height:25px; width:64px; text-align:center; cursor:pointer; color:#FFF; font:normal 11px Arial, Helvetica, sans-serif; }

input.btn2 { border:none; margin:0px; padding:0px; background: url(../images/submit_btn.gif) no-repeat center; height:25px; width:64px; text-align:center; cursor:pointer; color:#666; font:normal 11px Arial, Helvetica, sans-serif; }
h3 { font:bold 15px Arial, Helvetica, sans-serif; color:#C00; display:inline; }
h6 { border:0px solid #FC0; background:#FFFF99 url(http://www.ibqh.org/images/notify_icon.gif) no-repeat 10px center; width:100%; text-align:center; font:normal 14px Arial, Helvetica, sans-serif; color:#FF0000; margin:0px; padding:12px 0px 10px 0px; display:block; }

input.btn2:hover { background:url(../images/submit_btnhover.gif) no-repeat center; }

.header { width:930px; margin-right:auto; margin-left:auto; margin-top:20px; }
.header .corner_left { background:url(http://www.ibqh.org/images/_header_topleft_corner.jpg) no-repeat 0 0; }
.header .corner_right { background:url(http://www.ibqh.org/images/_header_topright_corner.jpg) no-repeat right 0; }
.header .header_container { width:920px; margin:0 auto; height:128px; }
.logo { float:left; height:60px; padding-top:0px; padding-left:10px; padding-bottom:25px; }
.logo h1 { font:bold 35px Arial,Tahoma, Geneva, sans-serif; color:#546a6d; display:inline; }
.logo h2 { font:bold 18px Arial,Tahoma, Geneva, sans-serif; color:#000; display:inline; }

.search { float:right; width:270px; background:url(http://www.ibqh.org/images/corner-right-top.gif) no-repeat right 0; padding-right:10px; }
.search .search_pan { float:left; margin:10px 0px 0px 0px; width:270px; text-align:right }
.search_pan form { display:inline; }
.search_pan input.txt { ; width:184px; font:normal 11px Arial, Helvetica, sans-serif; color:#333; width:170px; padding:4px 2px; }
.search .banner_right_links { float:left; margin:16px 0px 0px 0px; width:270px; font:normal 11px Verdana, Geneva, sans-serif; color:#CCC; text-align:right }
.search_pan input.btn { background:url(../images/submit_btn.gif) no-repeat; font:normal 11px Arial, Helvetica, sans-serif; color:#333; border:none; width:35px; }
.search .banner_right_links a { font:normal 11px Tahoma, Geneva, sans-serif, Verdana, Geneva, sans-serif; color:#666; text-decoration:none; }
.search .banner_right_links .currentlang { font:normal 11px Tahoma, Verdana, Geneva, sans-serif; color:#666; text-decoration:none; }
.search .banner_right_links a:hover { text-decoration:underline; }

#search_pan { float:right; margin-top:16px; vertical-align:middle; text-align:left; width:203px; height:37px; background:url(../images/search_box.gif) no-repeat 0 0; }
.submit_search {  border:none; background:none; width:35px; cursor:pointer; }
.search_text_field { border:none; background:none; margin:0px; padding:0px; font:normal 13px Arial, Helvetica, sans-serif; color:#999; margin-top:10px; margin-left:8px; width:150px; }

.topmenu { clear:both; background:url(../images/topmenu_bg.jpg) repeat-x 0 0; height:40px; margin:0px 8px 0px 8px; }
.topmenu .corner-left { background:url(../images/topmenu_left.jpg) no-repeat 0 0; }
.topmenu .corner-right { background:url(../images/topmenu_right.jpg) no-repeat right 0; height:40px; }
.topmenu .menu { float:left; padding:6px 0px 0px 2px; }
.topmenu ul { list-style:none; list-style-image:none; margin:0px; padding:0px; }
.topmenu ul li { margin:0px; padding:0px; float:left; }
.topmenu ul li a { width:117px; height:22px; padding:6px 5px 0px 5px; text-align:center; font:normal 14px Arial, Helvetica, sans-serif; color:#FFF; text-decoration:none; display:block; border-right:1px dotted #ccc; }
.topmenu ul li a:hover { color:#FFF; background:transparent url(../images/topmenu_btn.jpg) no-repeat center; }
.topmenu ul li a.selected { color:#FFF; background:transparent url(../images/topmenu_btn.jpg) no-repeat center; font-weight:bold; }

.bodycontainer { width:930px; margin-right:auto; margin-left:auto; background:#FFF url(http://www.ibqh.org/images/body_inner_bg_.gif) repeat-y; }
.bodycontainer .corner-left { background:url(../images/btmleft_corner.gif) no-repeat 0 bottom; }
.bodycontainer .corner-right { background:url(../images/btmright_corner.gif) no-repeat right bottom; }
.bodycontainer .body { width:920px; margin:0 auto; background:url(http://www.ibqh.org/images/_btmmid_corner.gif) repeat-x center bottom; }

.slider_hp { width:900px; margin:0 auto; padding:15px 0px; }
.slider_hp .navbtns { width:195px; float:left; margin:0px 0px 0px 0px; }

.navbtns ul { margin:0px; padding:0px; list-style:none; }
.navbtns ul li { list-style-type:none; margin:3px 0px; }
.navbtns ul li a, .navbtns ul li a.normal { width:162px; height:50px; background:url(../images/slider_light_bg.gif); display:block; 
font:bold 16px Arial, Arial, Helvetica, sans-serif; color:#000; padding:4px 20px 0px 10px; text-decoration:none; text-align:left; }
.navbtns ul li a:hover, .navbtns ul li a.selected { background:url(../images/slider_dark_bg.gif); color:#FFF; }
.navbtns ul li a.selected strong { color:#FFF; }
.navbtns ul li a.plain { padding-top:16px; height:38px; }
.navbtns ul li a img { vertical-align:middle; float:left; padding-top:1px; margin:0px 12px 0px 0px; }
.navbtns ul li a strong { color:#000; font:normal 13px Arial, Helvetica, sans-serif; color:#666; }
.navbtns ul li a:hover strong { color:#FFF; font:bold 13px Arial, Arial, Helvetica, sans-serif; }
.navbtns ul li a p { text-align:center; display:inline-block; }

.slider_hp .slider_data { width:460px; padding:8px 0px; float:left; font:normal 14px Arial,Tahoma, Geneva, sans-serif; color:#000; text-align:justify; }
.slider_hp .slider_data h3 { font:bold 24px Arial, Tahoma, Geneva, sans-serif; color:#da1902; display:inline; }
.slider_hp .slider_data h4 { font:normal 20px Arial, Tahoma, Geneva, sans-serif; color:#998; display:inline; }
.slider_hp .slider_data hr { border:1px dotted #CCC; }

#ul_btn { margin:0px; padding:0px; }
#ul_btn li { margin:0px; padding:0px; list-style:none; list-style-type:none; }
#ul_btn li a { display:block; font:normal 12px 'Lucida Sans Unicode', 'Lucida Grande', sans-serif; background: url(../images/btn_triangle_c.gif) no-repeat 0 0; width:99px; color:#000; height:21px; border:0px; text-align:left; padding:3px 0px 0px 0px; text-decoration:none; text-align:center; }
#ul_btn li a:hover { background:url(../images/btn_triangle_c_over.gif) no-repeat 0 0; color:#FFF; }

#amore { margin:0px; padding:0px; }
#amore li { margin:0px; padding:0px; list-style:none; list-style-type:none; }
#amore li a { display:block; background:url(../images/read_more.gif) no-repeat 0 0; width:85px; height:22px; border:0px; text-decoration:none; }
#amore li a:hover { background:url(../images/read_more_over.gif) no-repeat 0 0; }

#ul_btn2 { margin:0px; padding:0px; }
#ul_btn2 li { margin:0px; padding:0px; list-style:none; list-style-type:none; }
#ul_btn2 li a { display:block; font:normal 12px 'Lucida Sans Unicode', 'Lucida Grande', sans-serif; background: url(../images/btn_triangle_r.gif) no-repeat 0 0; width:99px; color:#000; height:21px; border:0px; text-align:left; padding:3px 0px 0px 0px; text-decoration:none; text-align:center; }
#ul_btn2 li a:hover { background:url(../images/btn_triangle_r_over.gif) no-repeat 0 0; color:#FFF; }

/*** Custom ****/
.custom { clear:both; overflow:hidden; padding:20px 9px 20px 9px; margin:0px 0px 0px 0px; background:url(http://www.ibqh.org/images/content-bg.gif) repeat-y 0 0; }
.custom .border-top { background:url(../images/border-top.gif) repeat-x 0 0 #f0f0f0; overflow:hidden; height:100%; }
.custom .border-bot { background:url(../images/border.gif) repeat-x 0 bottom; }
.custom .border-left { background:url(../images/border.gif) repeat-y 0 0; }
.custom .border-right { background:url(../images/border.gif) repeat-y right 0; }

.custom .corner-left-top { background:url(../images/corner-top-left.gif) no-repeat 0 0; }
.custom .corner-right-top { background:url(../images/corner-top-right.gif) no-repeat right 0; }
.custom .corner-left-bot { background:url(../images/corner-bot-left.gif) no-repeat 0 bottom; }
.custom .corner-right-bot { background:url(../images/corner-bot-right.gif) no-repeat right bottom; overflow:hidden; height:100%; padding:0px 0px 19px 0px; }
.custom .block { clear:none; float:left; width:220px; border:0; background:url(../images/line-ver.gif) no-repeat right 0; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; }
.custom .block .block-bg { background: none; height:auto; padding:0px 0px 0px 0px; }
.custom .block .title { height:41px; padding:17px 2px 0px 55px; }
.custom .block .title h3 { background:none; font:normal 22px Tahoma,Arial, Helvetica, sans-serif; color:#333; display:inline; }
.custom .block .indent { background:none; height:auto; line-height:1.4em; font:normal 12px Tahoma, Geneva, sans-serif; color:#333; margin:0px 0px 0px 0px; padding:10px 10px 0px 32px; }
.custom .block .indent p { padding:0px 0px 7px 0px; }
.custom .block .indent ul { margin:0px; padding:0px; }
.custom .block .indent ul li { background:url(http://www.ibqh.org/images/marker2.gif) no-repeat 0 5px; }
.custom .block .indent ul li a { font:normal 12px Tahoma, Geneva, sans-serif; color:#333; text-decoration:none; color:#039 }
.custom .block .indent ul li a:hover { text-decoration:underline; }

.custom .block .vertmenu ul { margin:0px; padding:0px; margin-left:1px; }
.custom .block .vertmenu ul li { margin:0px; padding:0px; list-style-type:none; }
.custom .block .vertmenu ul li a { background:url(http://www.ibqh.org/images/poindt.jpg) no-repeat 14px 12px; width:208px; display:block; font:bold 12px Tahoma, Geneva; color:#333; text-decoration:none; padding:8px 0px 8px 20px; border-bottom:1px dotted #FFF }
.custom .block .vertmenu ul li a:hover  { text-decoration:underline; background:url(../images/border-top.gif); color:#C00 }
.custom .block .vertmenu ul li a:active, .custom .block .vertmenu ul li a.selected { background:#d5eeec; color:#069; }

.custom .block .more-link { float:right; width:85px; height:22px; margin:4px 0px 0px 0px; }
.custom .block .more-link a { font:normal 12px Tahoma, Geneva; float:none; color:#01cce3; display:block; }
.custom .block .more-link a:hover { color:#000; }

#block-block-34 { width:228px; }
#block-block-34 .title { background:url(../images/1page-title1.gif) no-repeat 12px 14px; }

#block-block-38 { }
#block-block-38 .title { background:url(../images/1page-title2.gif) no-repeat 12px 14px; }
#block-block-38 .indent { padding:10px 10px; }

#block-block-36 { }
#block-block-36 .title { background:url(../images/1page-title3.gif) no-repeat 12px 14px; }
#block-block-36 .indent { padding:10px 20px; }

#block-block-39 { background: none; }
#block-block-39 .title { background:url(../images/1page-title4.gif) no-repeat 12px 14px; }
#block-block-39 .indent { padding:10px 10px; }
#block-block-39 .indent p { padding:0px 0px 4px 0px; margin:0px 0px 0px -1px; }
#block-block-39 .indent p b { text-transform:uppercase; font-size:11px; display:block; margin:0px 0px 0px 0px; }


.content { overflow:hidden; height:100%; background:url(http://www.ibqh.org/css/images/content-bg.gif) repeat-y 0 0; padding:0px 0px 0px 0px; margin-bottom:20px; font:normal 12px Arial, Helvetica, sans-serif; padding:0px 10px; }
.content h2 { display:inline; font:normal 24px Arial, Helvetica, sans-serif; color:#C00; }
.content h4 { display:inline; font:bold 16px Arial, Helvetica, sans-serif; color:#01cfe6; }
.nmbold_txt { font:bold 13px Arial, Helvetica, sans-serif; color:#666; }
#menu { border-right:1px solid #CCC; margin-left:7px; }
#menu ul { margin:0px; padding:0px; }
#menu ul li { margin:0px; padding:0px; list-style-type:none; margin-bottom:2px; }
#menu ul li a { width:215px; height:18px; padding:12px 0px 10px 8px; display:block; font:normal 13px Arial, Helvetica, sans-serif; text-decoration:none; color:#333; background:#e8e8e8 url(../images/menu_leftcorner_h.jpg) no-repeat 0 0; }
#menu ul li a:hover { background:#e12511 url(../images/menu_leftcorner_red.jpg) no-repeat 0 0; color:#FFF; }
#menu ul li a.this { background:#e12511 url(../images/menu_leftcorner_red.jpg) no-repeat 0 0; color:#FFF; font-weight:bold; }

.news_hp { width:260px; float:left; margin:0px 20px; font:normal 12px Arial, Helvetica, sans-serif; color:#666; padding-bottom:40px; border-right:1px dotted #CCC; padding-right:20px; }
.news_hp h5 { display:inline; font:bold 12px Arial, Helvetica, sans-serif; color:#01cfe6; }
.news_hp a { color:#01cfe6; text-decoration:underline; }
.news_hp a:hover { text-decoration:none; }

.main_body { width:570px; float:left; margin:0px 10px; padding:0px 0px 20px 0px; font:normal 13px Arial, Helvetica, sans-serif; color:#333; line-height:19px; }
.main_body a { color:#06C; text-decoration:underline; font:normal 13px Arial, Helvetica, sans-serif; }
.main_body a:hover { text-decoration:none; }

#contactusform { font:normal 13px Arial, Helvetica, sans-serif; margin:0px; width:100%; background:#f6f6f6; border-collapse:collapse; }
#contactusform input[type="text"], select, textarea{ border:1px solid #CCC; background:#FFF; padding:4px 5px; width:250px; font:normal 12px Arial, Helvetica, sans-serif; }
#contactusform select { width:250px;}

/*** Footer ****/
.footer {	clear:both; overflow:hidden; font-size:14px; color:#333; width:930px; margin-left:auto; margin-right:auto; }
.footer .width { width:100%; }
.footer .indent {	overflow:hidden; height:100%;	padding:16px 26px 25px 0px; }
.footer .copyright { float:left; padding:0px 0px 5px 0px; overflow:hidden; font:bold 12px Tahoma, Geneva, sans-serif; }
.footer .copyright strong { font-size:12px; }
.footer .copyright a { color:#666; text-decoration:none; text-shadow:#000 0px 3px 5px 4px; }
.footer .copyright a:hover {text-decoration: underline; }
.footer .menu { float:right; clear:both; }
.footer .menu ul { float:left; overflow:hidden; }
.footer .menu ul li { float:left; list-style-type:none; }
.footer .menu ul li a { float:left; font:normal 11px Verdana, Geneva, sans-serif; color:#19a5bc; padding:2px 10px; text-decoration:none; text-transform: uppercase; display:block; border-right:1px dotted #19a5bc;  }
.footer .menu ul li a.last { border-right:none;  }
.footer .menu ul li a:hover, .footer .menu ul li a.active { text-decoration:underline; }


.cir_block { border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; background:#f0f0f0; }